/*
Client: Legrand
Developed by: Convertium Pte Ltd
======================================================================*/
/* Web Fonts
================================================================================*/
@font-face {
              font-family:'DINLight';
              src:	url('../fonts/din-light-webfont.eot');
              src:	url('../fonts/din-light-webfont.eot?#iefix') format('embedded-opentype'), 
              url('../fonts/din-light-webfont.woff') format('woff'), 
              url('../fonts/din-light-webfont.ttf') format('truetype'), 
              url('../fonts/din-light-webfont.svg#DINLight') format('svg');
              font-weight:normal;
              font-style:normal;
}
				
@font-face {
            font-family:'DINRegular';
            src:	url('../fonts/din-regular-webfont.eot');
            src:	url('../fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'), 
						url('../fonts/din-regular-webfont.woff') format('woff'), 
						url('../fonts/din-regular-webfont.ttf') format('truetype'), 
						url('../fonts/din-regular-webfont.svg#DINRegular') format('svg');
            font-weight:normal;
            font-style:normal;
}

/* Font Type / Size
======================================================================*/
html, body {
  font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}
h1, h2, h3, h4, h5, h6, p {
  color: #333;
}
/* Heading 1 */
h1,
.wrapper .page-header h1 {
  margin-bottom: 0px;
  font-family: DINLight, arial;
  font-size: 44px;
  font-weight: 600;
  color: #ff7538;
  text-transform: uppercase;
}
.wrapper .contact-us .page-header {
  margin-top: 80px;
}
.hero-title h1 {
  color: #fff;
  background: #ff7538;
  padding: 3px 10px 0px 10px;
  margin-top: 0px;
  margin-bottom: 2px;
  display: inline-block;
  text-transform: uppercase;
  font-family: DINLight;
  font-size: 44px;
  font-weight: 500;
  line-height: 1em;
}
h1 > sup,
.wrapper .page-header h1 sup {
  top: -13px;
  font-size: .6em;
  font-weight: 600;
}

/* Heading 2 */
h2,
.wrapper .page-header h2 {
  font-size: 32px;
  margin-bottom: 0px;
  font-family: DINLight, arial;
  color: #ff7538;
  text-transform: uppercase;
  font-weight: 600;
}
.wrapper .page-header .customer-service h2,
.wrapper .contact-box .col-xs-6 .media h2,
.wrapper .contact-box .col-xs-4 .media h2 {
  margin-top: 0;
  color: #333;
  font-weight: 800;
  font-family: DINRegular;
  margin-left: -2px;
}
.sign-up-dialog .modal-dialog .page-header h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
  font-family: DINLight, arial;
  color: #ff7538;
  text-transform: uppercase;
  font-weight: 500;
}
.product-list-wrapper-safety h2 {
  margin-top: 0px;
}
.banner-title-caption h2 {
  margin: 0;
  font-weight: 500;
  color: #fff;
}
.blog-post-title h2 {
  color: #333;
  margin-bottom: 10px;
  text-transform: none;
}

/* Heading 3 */
h3 {
  font-family: DINLight;
  font-size: 24px;
  font-weight: 600;
  color: #333;
  text-transform: uppercase;
}
.wrapper .page-header h3 {
  font-family: DINLight, arial;
  color: #333;
}
.category-banner table h3 {
  font-family: DINLight;
  text-transform: uppercase;
  color: #333;
  font-weight: 600;
}
.feature-article .feature-col h3 {
  margin-top: 0px;
}
.accordion-container .list-group-item h3 {
  margin: 0px;
  padding: 18px 20px;
  line-height: 22px;
  font-weight: 500;
  background: #e0e0e0;
  cursor: pointer;
}
.accordion-container .list-group-item h3:hover {
  background: #e5e5e5;
}
.privacy h3 {
  font-family: arial;
  font-weight: 500;
  text-transform: none;
}
.sidebar-content h3 {
  margin: 0;
  font-weight: 600;
  color: #ff7538;
}

/* Heading 4 */
h4 {
  font-size: 18px;
}
.page-header h4.underline {
  display: inline-block;
  text-transform: uppercase;
  color: #333;
  font-family: DINLight;
  font-weight: 600;
  border-bottom: 2px solid #333;
}
.property-list-container h4 {
  text-transform: uppercase;
  font-family: DINLight;
  color: #fff;
  margin: 20px;
}
.wrapper .media h4.media-heading,
.footer-local h4,
.wrapper .product-list-wrapper .product-list h4.panel-title,
.wrapper .product-list-wrapper .product-details-dialog h4 {
  font-family: DINLight, arial;
  font-weight: 600;
}
.footer-local h4 {
  text-transform: uppercase;
}
.wrapper .product-list-wrapper .product-list-with-tip  .media-body h4.media-heading {
  font-family: arial;
  font-weight: bold;
  font-size: 14px;
}
.wrapper .product-list-wrapper .product-details-dialog .caption h4 small {
  text-transform: capitalize;
}
.wrapper .product-list-wrapper .product-list h4 small {
  display: block;
  margin-top: 2px;
  font-family: arial;
  font-size: 13px;
  font-weight: 500;
  color: #5d5d5d;
  text-transform: none;
}
.lighting-spotlight-text h4 {
  font-family: DINLight;
  font-weight: 600;
  line-height: 1.3em;
  margin: 0;
}
.lighting-spotlight-body .thumbnail .caption h4 {
  font-family: DINLight;
  font-weight: 600;
  text-transform: uppercase;
}
.feature-article-lighting .feature-col h4 {
  margin-top: 0;
  margin-bottom: 20px;
  padding-top: 8px;
  padding-bottom: 5px;
  background: #f2f2f2;
  font-family: DINLight;
  font-weight: 600;
  line-height: 1.2em;
  text-transform: uppercase;
}
.blog-wrapper .list-group .list-group-item .media h4,
.blog-wrapper .list-group .list-group-item .media h4 a,
.blog-wrapper .list-group .list-group-item .media h4 a:hover {
  margin: 0;
  font: 600 18px DINLight;
  color: #333;
  border-bottom: 0;
}
.search-wrapper h4 {
  margin: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.sidebar-content h4,
.sidebar-content h4 a,
.sidebar-content h4 a:hover {
  font-family: DINLight;
  font-weight: 600;
  color: #333;
  text-transform: uppercase;
  border: 0;
}

/* Heading 5 */
h5 {
  font-size: 16px;
}
.caption h5 {
  margin-bottom: 0;
}

/* Paragraph */
p {
  font-family: arial;
  font-size: 14px;
}
.jumbotron-banner .tt-box p {
  margin-bottom: 0px;
  font-family: arial;
  font-size: 14px;
}
.hero-text p strong,
.sign-up-dialog .modal-dialog .page-header p {
  font-size: 16px;
}
.sign-up-dialog .modal-dialog p.text-danger,
.lgr-form p.text-danger {
  margin-bottom: 0;
  margin-top: 3px;
}
.hero-text p ,
.wrapper .product-list-wrapper-safety .page-header p {
  font-size: 14px;
}
.wrapper .page-header p {
  font-family: arial;
  font-size: 16px;
}
.wrapper .page-header .row p {
  margin-bottom: 0;
}
.spotlight-area p {
  font-family: arial;
  font-size: 14px;
}
.banner-tabs-plain-text p {
  font-family: arial;
  font-size: 18px;
}
.wrapper blockquote.quote p {
  font-family: "Times New Roman";
  font-size: 22px;
  margin-left: 46px;
  margin-right: 46px;
}
.wrapper .product-list-wrapper .product-list-plain-text p {
  font-family: DINRegular, arial;
  font-size: 24px;
  line-height: 32px;
  color: #ff7538;
}
.wrapper .product-list-wrapper .product-list .thumbnail p {
  margin-bottom: 0px;
  border-top: 1px solid #d4d9da;
}
.wrapper .product-list-wrapper .product-details-dialog .thumbnail p {
  margin-bottom: 10px;
  border: 0;
}
.category-banner table p {
  font-family: arial;
  font-size: 14px;
}
.lead-body p.lead {
  font-family: arial;
  font-size: 18px;
  margin-bottom: 0;
}
.color-category .color-category-row .thumbnail p,
.accordion-container .list-group-item .panel-collapse .caption p {
  margin-bottom: 0;
}
.property-list-container p {
  margin: 14px 50px;
}
.footer .nav p.navbar-text {
  color: rgba(255,255,255,0.5);
  font-family: arial;
  font-size: 12px;
}
.container-404 p {
  margin-bottom: 0;
}
.lighting-spotlight-body .thumbnail .caption p {
  margin-bottom: 0;
}
.table p,
.discover-block p {
  margin-bottom: 0;
}
.wrapper .contact-box .col-xs-6 .media p,
.wrapper .contact-box .col-xs-4 .media p {
  margin-bottom: 0;
}
p.author-info {
  margin: 0;
  font: normal 12px arial;
  color: #666666;
}
.banner-title-caption p.author-info {
  margin: 0;
  font-size: 14px;
  color: #fff;
}
.blog-wrapper .list-group .list-group-item .media p.author-info strong {
  font-weight: 500;
  color: #333;
}
.blog-wrapper .list-group .list-group-item .media .media-body p {
  font-size: 14px;
  color: #666;
}
.wrapper .blog-banner p.label-result {
  font-size: 14px;
}
.blog-post .image-caption {
  color: #fff;
}
.blog-post p,
.blog-post blockquote.quote p,
.blog-post li {
  font-family: arial;
  font-size: 14px;
  text-align: left;
  color: #666;
}

/* Hyperlink */
a,
.clickable {
  color: #0055cc;
  outline: none;
  text-decoration: none;
}
a.btn-link {
  color: #0055cc;
}
a.icon-link:hover,
a.icon-link:visited:hover,
a.external:hover,
a.external:visited:hover {
  border-bottom: 0;
  outline: none;
}
a:hover,
.clickable:hover,
a.icon-link:hover .icon-link-text,
a.external:hover .icon-link-text {
  border-bottom: 1px solid #0055cc;
  outline: none;
  text-decoration: none;
}
a:visited:hover,
.clickable:visited:hover,
a.icon-link:visited:hover .icon-link-text,
a.external:visited:hover .icon-link-text {
  border-bottom: 1px solid #663399;
  outline: none;
  text-decoration: none;
}
a:visited,
.clickable:visited {
  color: #663399;
  outline: none;
  text-decoration: none;
}
a:focus,
.clickable:focus {
  outline: none;
  text-decoration: none;
}
a.btn:focus {
  outline: 0;
  text-decoration: none;
}
a.navbar-brand:hover,
.nav a:hover {
  border-bottom: 0;
}
a.img-link {
  border: 0;
}
a.showcase-wrapper-noimage,
a.showcase-wrapper-noimage:hover,
a.showcase-wrapper-noimage:visited:hover {
  display: block;
  cursor: pointer;
  border-bottom: 8px solid #fff;
}
a.showcase-wrapper-noimage:hover .clickable,
a.showcase-wrapper-noimage:visited:hover .clickable {
  border-bottom: 1px solid #0055cc;
}
.wrapper .product-list-wrapper .product-list .thumbnail a.btn-link {
  font-family: arial;
  font-size: 14px;
  padding-left: 0;
}
.top-nav .nav a {
  color: rgba(255,255,255,.7);
  font-family: arial;
  font-size: 12px;
}
.header .nav a {
  padding-top: 28px;
  padding-bottom: 28px;
  text-transform: uppercase;
  font-family: DINRegular, arial;
  font-size: 22px;
  color: #ff7538;
  border-right: 1px solid #e0e0e0;
}
.header .nav a.where-to-buy {
  color: #e94145;
}
.header .navbar-right > li:first-child > a {
  border-left: 1px solid #e0e0e0;
}
.header .nav a:hover,
.header .nav a:focus {
  background-color: #efefef;
  border-color: #e0e0e0;
  border-bottom: 0;
}

.header .nav a.active,
.header .nav .current-menu-parent > a,
.header .nav .current-menu-item > a,
.header .nav .current-page-ancestor a {
  background-color: #efefef;
}
.current-menu-parent.dropdown > a {
  background-color: #efefef; 
}

.header .navbar-right .dropdown-menu a {
  padding: 5px 20px;
  font-size: 14px;
  font-weight: 500;
  color: #000;
  text-transform: capitalize;
  border-right: 0px;
  border-left: 0px;
  border-bottom: 1px solid #fff;
  background: #efefef;
}
.header .navbar-right .dropdown-menu li:first-child a {
  padding-top: 10px;
  background-color: #efefef;
  background-image: -webkit-linear-gradient(top, #e0e0e0 0%, #efefef 30%);
  background-image: -o-linear-gradient(top, #e0e0e0 0%, #efefef 30%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#efefef));
  background-image: linear-gradient(to bottom, #e0e0e0 0%, #efefef 30%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe0e0e0', endColorstr='#ffefefef', GradientType=0);
  background-repeat: repeat-x;
}
.header .navbar-right .dropdown-menu li a:hover {
  background-color: #FFE3D7;
}
.header .navbar-right .dropdown-menu li:first-child a:hover {
  background-color: #FFE3D7;
  background-image: -webkit-linear-gradient(top, #e0e0e0 0%, #FFE3D7 30%);
  background-image: -o-linear-gradient(top, #e0e0e0 0%, #FFE3D7 30%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#FFE3D7));
  background-image: linear-gradient(to bottom, #e0e0e0 0%, #FFE3D7 30%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe0e0e0', endColorstr='#FFFFE3D7', GradientType=0);
  background-repeat: repeat-x;
}
.header .navbar-right .dropdown-menu li:last-child a {
  border-bottom: 0px;
}
.footer .nav a {
  color: #fff;
  font-family: arial;
  font-size: 12px;
}
.top-nav .nav a:hover,
.footer .nav a:hover {
  background-color: transparent;
}
.breadcrumb-container .breadcrumb,
.breadcrumb-container .breadcrumb a { 
  font-family: arial;
  font-size: 12px;
}
.discover-block a.btn-link {
  padding: 0;
}
/* Where to buy */
.wtb-link a {
  display: block;
  padding: 60px;
  padding-left: 140px;
  border: 1px solid #d4d9da;
  font-family: DINRegular;
  font-size: 24px;
  text-transform: uppercase;
  color: #333;
}
.wtb-link a:hover {
  background-color: #fffcfb;
  text-decoration: none;
  border-bottom-color: #d4d9da;
}

.print {
  display: inline-block;
  position: relative;
  padding-left: 55px;
  border-bottom: 1px solid transparent;
}
.print:before {
  content: "";
  display: inline-block;
  width: 47px;
  height: 47px;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: -14px;
  padding-right: 55px;
  background: #fff url('../images/icon-print-orange.png') center left no-repeat;
}

.wish-remove,
.wish-remove:hover,
.wish-remove:focus,
.wish-remove:focus:hover {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 10px;
  margin-right: 20px;
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url('../images/icon-close.png') no-repeat;
  border: 0;
}

.add-to-wish {
  float: right;
  display: inline-block;
  width: 17px;
  height: 19px;
  margin: 6px 0px;
  padding: 0;
  font-size: 0;
  background-image: url('../images/add-to-wishlist.png');
  background-repeat: no-repeat;
  background-position: 0px 0px;
  border: 0;
}
.add-to-wish.added {
  background-position: 0px -19px;
}
.add-to-wish:hover,
.add-to-wish:focus,
.add-to-wish:focus:hover {
  border: 0;
}

/* Others */
.wrapper .media .media-body {
  font-family: arial;
  font-size: 14px;
  padding-left: 10px;
  padding-right: 10px;
}
.wrapper .product-list-wrapper .product-list-with-tip .media-body {
  font-family: arial;
  font-size: 14px;
}
.wrapper blockquote.quote footer {
  font-family: "Times New Roman";
  font-size: 18px;
}
.wrapper .product-list-wrapper .product-details-dialog .caption span {
  font-family: arial;
  font-size: 12px;
}

.control-label,
.chosen-container *{
  font-family: arial;
  font-size: 14px;
  color: #333;
  font-weight: 500;
}
